@import url(https://fonts.googleapis.com/css?family=Roboto:500);
@font-face {
  font-family: 'Handform';
  src: url("../assets/fonts/webfonts_Handform/Handform.ttf.woff") format("woff"), url("../assets/fonts/webfonts_Handform/Handform.ttf.svg#Handform") format("svg"), url("../assets/fonts/webfonts_Handform/Handform.ttf.eot"), url("../assets/fonts/webfonts_Handform/Handform.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal; }
/* Reset
-------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  *:before, *:after {
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

:root {
  --padding: 3rem;
  --spacing: 1rem;
  --color-black: #283333;
  --color-red: #F26345;       /* red */
  --color-green: #57CF1E;     /* green */
  --color-secondary: #57CF1E; /* green */
  --color-white: #fff;
  --color-text: var(--color-black);
  --color-background: var(--color-white);
}
  
body {
  max-width: 1280px;
  margin: auto;
}


/* Pix
-------------------------------------------------- */
img {
  display: block;
  max-width: 100%;
  border: 0;
  width: 100%;
  height: auto; }

/* Links
-------------------------------------------------- */
a {
  color: var(--color-black);
  text-decoration: none;
  transition: color .3s, background .3s, border .3s; }
  a:hover {
    color: var(--color-red); }

/* Clearfix
-------------------------------------------------- */
.cf:after {
  content: "";
  display: table;
  clear: both; }

/* Site
-------------------------------------------------- */
html {
  height: 101%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  font-family: "Roboto", sans-serif;
  margin: 0 auto;
  font-size: 20px;
  line-height: 1.5em;
  padding: 0 1.5em;
  background: var(--color-white);
  color: var(--color-black); }

/*
.submenu {
  position: absolute;
  z-index: 1;
  display: none;
  left: 1em;
  &:before {
    position: absolute;
    z-index: -1;
    content: '';
    top: -.5em;
    left: 0;
    border-top: .5em solid transparent;
    border-bottom: .5em solid transparent;
    border-left: .5em solid #222;
  }
  li {
    border-bottom: 1px solid #444;
  }
  a {
    padding: .5em 1.5em;
    font-size: .9em;
    font-weight: 300;
    color: #fff;
    background: #222;
    white-space: nowrap;
    &:hover {
      background: #333;
      color: #fff;
    }
  }
}
*/
@media screen and (min-width: 40em) {
  body {
    padding-top: 0; }

  header .logo {
    float: right; }

  .menu > li > a {
    border: 0; }
  .menu > li:hover .submenu {
    display: block; } }
/* GRID System
-------------------------------------------------- */
.grid {
  --columns: 12;
  --gutter: 3.125rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: 1fr; }

.autogrid {
  --gutter: 3.125rem;
  --min: 10rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: repeat(auto-fit, minmax(var(--min), 1fr));
  grid-auto-flow: dense; }

@media screen and (min-width: 60rem) {
  /*
  body {
    --padding: 3rem;
  }
  
  .menu a {font-size: 1.2em;}
  */
  .grid {
    grid-template-columns: repeat(12, 1fr); }

  .grid > .column {
    grid-column: span var(--columns); }

  #proj-carou {
    order: 1; }

  #proj-infos {
    order: 3; }

  #proj-header {
    order: 2; }

  #proj-actions {
    order: 5; } }
/* Headings
-------------------------------------------------- */
header .logo {
  font-size: 2em; }

h1, h2, h3, .logo, .intro {
  font-family: "Handform", sans-serif; }

h1 {
  font-size: 2em;
  line-height: 1.25em;
  margin-bottom: .5em; }

h2 {
  font-size: 1.8em;
  line-height: 1.25em;
  margin-bottom: .5em;
  color: var(--color-red); }

.discover h2 {
  color: #33B1DC; }

h3 {
  font-size: 1.4em;
  line-height: 1.5em;
  margin-bottom: .5em; }

h4 {
  font-size: 1.125em;
  font-weight: 600;
  line-height: 1.5em;
  margin-bottom: .5em;
  color: var(--color-red); }

h1 a, h2 a, h3 a, h4 a {
  color: inherit;
  border: 0 !important; }

a {
  border-bottom: 2px dotted #ddd; }
a:hover {
  border-color: #222;
  text-decoration: none; }

/* Main
-------------------------------------------------- */
main {
  padding-bottom: 1.5em; }
main p, main figure, main ul, main ol {
  margin-bottom: 1.5em; }
main a {
  border-bottom: 2px dotted var(--color-red); }
main a:hover {
  border-color: var(--color-red); }

/* Text blocks */
.cat {
  font-family: "Handform", sans-serif;
  color: var(--color-secondary);
  font-size: 1.1em;}

.text ul, .text ol {
  margin-left: 1em; }

.pres {
  font-size: 1.2em; }
  .pres h1 {
    font-size: 1.4em; }
  .pres h2 {
    font-size: 1.3em;
    margin: 0; }

h2.subtitle {
  font-size: 1.2em;
  max-width: 52rem;
  color: var(--color-black); }

.pres h1, .pres h2 {
  display: inline-block;
  font-family: "Roboto", sans-serif;
  margin-bottom: 0;
  color: var(--color-black);
  font-weight: normal; }

.discover {
  padding: 20px 0 0; }

ul#filters {
  list-style: none; }
  ul#filters li {
    display: inline-block;
    margin-right: 16px;
    font-family: "Handform", sans-serif;
    color: var(--color-secondary);
    cursor: pointer; }
    ul#filters li:hover, ul#filters li.active {
      border-bottom: dotted 3px var(--color-secondary); }

/* Header
-------------------------------------------------- */
a.logo {
  display: block;
  margin-bottom: .8em;
  text-align: right;
  float: inherit;
  line-height: 1.1em;
  border-bottom: initial !important;
  padding-top: 146px; }

/* Navigation
-------------------------------------------------- */
.header {
  background: url(../assets/images/pae-header-21.jpg) no-repeat right 8px; }

.minilogo-21 .header {
  background-image: url(../assets/images/pae-header-21.jpg); }

.minilogo-22 .header {
  background-image: url(../assets/images/pae-header-22.jpg); }

.minilogo-23 .header {
  background-image: url(../assets/images/pae-header-23.jpg); }

.minilogo-24 .header {
  background-image: url(../assets/images/pae-header-24.jpg); }

.minilogo-21 .logo-footer {
  background-image: url(../assets/images/pae-header-22.jpg); }

.minilogo-22 .logo-footer {
  background-image: url(../assets/images/pae-header-23.jpg); }

.minilogo-23 .logo-footer {
  background-image: url(../assets/images/pae-header-24.jpg); }

.minilogo-24 .logo-footer {
  background-image: url(../assets/images/pae-header-21.jpg); }

.home .header {
  background: url(../assets/images/pae-cover-20.jpg) no-repeat 19% 0;
  height: 22.7em;
  position: relative;
  margin-top: .6em; }

/*
@media only screen and (-webkit-min-device-pixel-ratio : 2), only screen and (min-device-pixel-ratio : 2) { 
  #icon{ background-image: url('../images/icon-retina.png'); -webkit-backgorund-size:50px 50px; }
}
*/
.home .logo {
  float: left !important;
  padding-top: 216px;
  width: 25%; }

.home .header .menu {
  margin-top: 210px;
  float: right;
  max-width: 18em; }
  
  
.default .text {padding-top: var(--padding);}

.header .menu {
  margin-bottom: 0; }

.intro {
  font-size: 3.1em;
  line-height: 1.1em;
  position: absolute;
  margin-top: 129px;
  color: var(--color-black);
  width: 52%;
  letter-spacing: -0.015em;
  margin-left: 34.5%; }
  .intro a {
    color: var(--color-black);
    border: none; }
    .intro a:focus, .intro a:hover, .intro a.active {
      border-bottom: dotted 3px var(--color-black); }
  .intro h2 {
    color: var(--color-black); }

.menu {
  font-size: .94em;
  margin-top: 20px;
  text-align: right; }
  .menu a {
    font-family: "Handform", sans-serif;
    color: var(--color-secondary); }
    .menu a:hover {
      color: var(--color-red);
      text-decoration: none; }
  .menu .active {
    border-bottom: dotted 2px var(--color-secondary); }
  .menu li {
    list-style: none; }
  .menu > li {
    position: relative; }
    .menu > li > a {
      padding: .35em 0 0;
      font-weight: 600;
      border: none;
      text-shadow: 0 0 5px white; }

.vig-txt {
  margin-top: 11px;
  line-height: 0.6; }
  .vig-txt h3 {
    font-size: 1.4em;
    line-height: 1.1em;
    display: inline; }
  .vig-txt p {
    font-family: "Handform", sans-serif;
    font-size: .85em;
    line-height: 1.3em;
    margin-top: .9em;
    margin-bottom: .9em;
    color: #33B1DC;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .vig-txt .genre {
    display: inline;
    color: var(--color-red);
    font-family: "Handform", sans-serif;
    font-size: .58em;
    margin-bottom: 20px; }

.vig-img {
  position: relative; }

/*.vig-img > .overlayy {
  position: absolute;
    width: 100%;
    height: 100%;
  border-width: 30px;
  
  border-image: url(../assets/images/img-bord1.png) 30 ;
  -o-border-image: url(../assets/images/img-bord1.png) 30 ;
  -moz-border-image: url(../assets/images/img-bord1.png) 30 ;
    -webkit-border-image: url(../assets/images/img-bord1.png) 30 stretch;
}
*/
.vig-img, .vig-img > img {
  -webkit-mask-box-image: url(../assets/images/img-mask.svg) 30 stretch;
  mask-border: url(../assets/images/img-mask.svg) 30 stretch; }
.vig-img .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 1;
  background: #f26345;
  /* Fall-back for browsers that don'tsupport rgba */
  background: rgba(242, 99, 69, 0.8); }
.vig-img .more {
  position: relative;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%); }
  .vig-img .more i {
    font-size: 3em; }

.vig:hover .overlay {
  opacity: 1; }
.vig:hover p {
  color: var(--color-red); }

.mask, .vig:nth-child(even) .vig-img, .vig:nth-child(even) .vig-img > img {
  -webkit-mask-box-image: url(../assets/images/img-mask2.svg) 30 stretch;
  mask-border: url(../assets/images/img-mask2.svg) 30 stretch; }

.pill {
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  background-color: #fff;
  color: var(--color-secondary);
  font-family: "Handform", sans-serif;
  font-size: .58em;
  padding: 0 11px;
  position: absolute;
  z-index: 2;
  bottom: -6px;
  left: -6px; }

.more {
  font-size: .6em;
  color: #fff;
  text-align: center; }

.img-tag img {
  width: initial; }

/*---- Grid page ----*/
#masonry {
  overflow: hidden;
  width: 100%;
  padding: .5em 0;
  
  }
  #masonry ul {
    width: 100%; }
  #masonry li {
    float: left;
    width: 33%;
    list-style: none;
    overflow: hidden; }
    #masonry li img {
      width: 100%;
      height: auto; }
  #masonry a {
    border-bottom: none; }

@media screen and (max-width: 45em) {
  #masonry li {
    float: none;
    width: 100%;
    list-style: none;
    line-height: 0; } }
    
/*---- Grid Where? page ----*/
.discover #masonry li {
  margin-bottom: 3%;
  /*margin-right: 1.5%;
  margin-left: 1.5%;*/
  padding: 0 1em;
   }

@media screen and (max-width: 45em) {
  .discover #masonry li {
    float: none;
    width: 100%;
    list-style: none;
    line-height: 0; } }
/*
@media (min-width:1500px){
	#masonry-grid .gutter-sizer{width:4%;}
	#masonry-grid .grid-item{width:22%;margin-bottom:4%;}
}

@media (max-width:1200px){
	#masonry-grid .gutter-sizer{width:4%;}
	#masonry-grid .grid-item{width:48%;}
}

@media (max-width:768px){
	#masonry-grid .gutter-sizer{width:0%;}
	#masonry-grid .grid-item{width:100%;}
}
*/
/*---- Home page ----*/
    

.datevig img { border-radius: 2em;}

/*---- Tabs ----*/
.tabs {
  margin-bottom: var(--spacing);
}

.tabs > button {
  padding: 5px;
  margin-right: 20px;
  color: var(--color-red);
  border: none;
  font-family: "Handform", sans-serif;
  font-size: 1.3em;
  background-color: transparent;
  cursor: pointer;
}
  

.tabs > button:hover, .tabs > button.active, .tabs > button.active:hover, .tabs > button.active:focus {
  border: none;
  border-bottom: dotted 3px var(--color-red);
  color: var(--color-red);
}

.tabcontent {
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

/*---- carousel ----*/


/*---- carousel From Boostrap----*/

.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.carousel-inner > .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control:hover,
.carousel-control:focus {
  outline: 0;
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  border: 1px solid #ffffff;
  border-radius: 10px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}
.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
  text-shadow: none;
}

/*---- carousel Over Boostrap----*/

.carousel-indicators li {
  width: 14px;
  height: 14px;
  border: 2px solid #fff;
  margin: 4px; }
  .carousel-indicators li.active {
    width: 16px;
    height: 16px;
    margin: 2px;
    background: #fff; }

.carousel-indicators {
  left: initial;
  width: initial;
  right: 92px;
  bottom: -15px; }

.carousel-controlers {
  font-family: "Handform", sans-serif;
  position: absolute;
  bottom: 5px;
  right: 0;
  padding: 10px;

  border-radius: 50px;
  background-color: var(--color-white); }
  .carousel-controlers .carousel-controler {
    padding: 0 5px;
    border: none;
    vertical-align: middle; }
/*  .carousel-controlers .right {
    font-size: 2em; }*/

.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%; }

  .iframe iframe {
    width: 100%;
    height: 24em;
  }
/*
figure.video iframe{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
  
  //border-top:solid transparent 40px;
}
*/
.supports {
  margin: 1em 0 3em; }

img.logo-tiers {
  display: inline-block;
  max-height: 4em;
  width: auto;
  margin-right: 1em;
  margin-bottom: 1em;
  height: auto;
  vertical-align: middle; }

figure.logo {
  display: inline-block;
  max-width: 4.8em;
  margin-right: 0.8em;
  height: auto;
  vertical-align: middle; }


figure.video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden; }
  figure.video iframe, figure.video object, figure.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.visual figure {
  background: rgb(245,245,255);
  -webkit-mask-box-image: url(../assets/images/img-mask-slide.svg) 30 stretch;
  mask-border: url(../assets/images/img-mask-slide.svg) 30 stretch; }
.visual img {
  max-height: 565px;
  width: auto; }

figure.video iframe {
  -webkit-mask-box-image: url(../assets/images/img-mask2.svg) 30 stretch;
  mask-border: url(../assets/images/img-mask2.svg) 30 stretch; }

@media screen and (max-width: 992px) {
  .visual figure, figure.video iframe {
    padding-top: 0;
    margin-top: 0;
    -webkit-mask-box-image: url(../assets/images/img-mask2.svg) 30 stretch;
    mask-border: url(../assets/images/img-mask2.svg) 30 stretch; } }
.btn {
  font-family: "Handform", sans-serif;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 10px 20px 8px;
  color: #fff;
  background-color: var(--color-red);
  border: none !important;
  font-size: 1.05em; }
  .btn:visited {
    color: #fff; }
  .btn:focus, .btn:hover, .btn.active {
    color: #fff;
    background-color: var(--color-secondary); }

*:focus {
  outline: 0 !important; }

.actions {
  margin-top: 1.4em;
  text-align: center; }
  .actions a {
    display: block; }

.btn-resa {
  padding: 13px 10px 10px; }

a#btn-specs {
  font-size: .8em;
  color: var(--color-red);
  margin: 10px auto 0;
  display: inline-block; }
  a#btn-specs:focus, a#btn-specs:hover, a#btn-specs.active {
    color: var(--color-secondary);
    border-color: var(--color-secondary);}

#share {
  text-align: right;
  padding-top: var(--spacing);
}
  #share a {
    padding: 5px;
    border: none; }

[class^="icon-"], [class*=" icon-"] {
  font-size: 1.4em;
  vertical-align: text-top; }

.img-tag.logos {
  max-width: 210px;
  display: inline-block;
  float: left; }
  
  
.text {
  max-width: 46rem;
  padding: var(--spacing) 0 var(--padding);
}


/* Project meta
-------------------------------------------------- */
.meta {
  margin-top: 1em; }
  .meta li {
    float: left;
    list-style: none;
    margin-right: 2em;
    color: #33B1DC; }
    .meta li b {
      font-weight: 400;
      color: var(--color-black);
      padding-right: .25em; }
  .meta i {
    margin-right: .1em;
    vertical-align: sub; }


/* Project teaser
-------------------------------------------------- */
.teaser {
  list-style: none; }
  .teaser li {
    margin-bottom: 1.5em;
    list-style: none; }

@media screen and (min-width: 50em) {
  .teaser li {
    float: left;
    width: 29%;
    margin: 0 2%;
    margin-bottom: 1.5em; } }


/* Prev/Next Nav
-------------------------------------------------- */
.prevnext, .morelinks {
  padding: 1em 0; }
  .prevnext a, .morelinks a {
    font-family: "Handform", sans-serif;
    color: var(--color-secondary);
    border: 0; }
    .prevnext a:hover, .morelinks a:hover {
      color: var(--color-red); }

.prevnext .prev {
  float: left; }
.prevnext .next {
  float: right; }

.morelinks {
  text-align: center; }
  .morelinks a {
    display: block; }

.header .prevnext {
  padding-top: 0;
  text-align: right; }
  .header .prevnext .prev, .header .prevnext .next {
    float: inherit;
    display: inline-block; }


/* Footer
-------------------------------------------------- */
.footer {
  color: var(--color-secondary);
  padding: 8em 0 2em;
  font-size: .8em; }
.footer .menu {
  margin-top:0;
  text-align: left;
  font-size: 1.15em; }
.footer .resa {
  font-family: "Handform", sans-serif;
  text-align: right; }
.footer .resa i {
  float: right;
  font-size: 3em;
  margin-left: 10px;
  margin-top: 10px; }
  
.copycolo {
  text-align: right;
  margin-top: .3em;
  font-size: .9em; }
  .copycolo p {
    margin: 0; }

.copyright, .colophon {
  display: inline-block; }
  .copyright a, .colophon a {
    color: var(--color-secondary); }

.logo-footer {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 12em;
  margin-top: -5em; }

.tel {
  border: none;
  font-size: 2em;
  color: var(--color-secondary);
  cursor: default;
  pointer-events: none;
  display: block; }
  
  

@media screen and (max-width: 992px) {
  body {
    font-size: 18px; }

  a.logo {
    width: 45%;
    margin-bottom: .2em;
    float: left; }

  .header {
    background-position: 20% 0; }

  .footer .menu, .footer .resa {
    margin: 0px; }

  .header .navs {
    float: right; }

  .home .header {
    background-position: 50% 0;
    height: 486px;
    margin-top: 20px; }

  .home a.logo {
    padding-top: 0;
    width: 100%; }

  .home .header .menu {
    float: right;
    margin-top: 125px; }

  .intro {
    width: 100%;
    margin-left: 0%;
    font-size: 2.4em;
    margin-top: 134px; } }
@media screen and (max-width: 460px) {
  body {
    font-size: 16px; }

  .header .navs {
    float: initial;
    margin-top: 0px; }

  a.logo {
    float: initial; } }
.printer .text {
  text-align: center; }
.printer h1 {
  font-size: 2.7em;
  line-height: 1.15em;
  margin-top: 0.7em;
  margin-bottom: .4em; }
.printer h1.smaller {
  font-size: 2em; }
.printer .title h1 {
  font-size: 2.4em;
  color: var(--color-secondary); }
.printer #count {
  text-align: left;
  color: #33B1DC;
  height: 2em; }
.printer textarea#textarea {
  font-size: 1.5em;
  line-height: 1.2;
  text-align: center;
  width: 100%;
  border: 2px solid #33B1DC;
  height: 5.9em;
  padding: .2em;
  margin-bottom: 1em;
  resize: none; }
.printer img.paevisuel {
  max-height: 24em;
  width: auto;
  margin: 0 auto;
  max-width: 23em; }
.printer footer {
  text-align: left;
  font-family: "Handform", sans-serif;
  color: var(--color-black);
  padding: 0 0 0em;
  line-height: 1.3; }
  .printer footer .name {
    font-size: 1.4em; }
.printer footer.footer {
  display: none; }
.printer .btn-resa {
  margin-bottom: 2em; }
.printer .hero-img {
  width: 4.1em;
  margin-top: -1.3em;
  margin-left: 1em; }

a:link:after, a:visited:after {
  content: ""; }

@media print {
  html {
    height: initial; }

  .no-print, .actions, #share, nav, .nav-tabs, .vid-cont {
    display: none !important; }

  .tab-content > .tab-pane {
    display: block !important;
    opacity: 1 !important; }

  a.logo {
    padding: 0; }

  .visual img {
    width: 50%; }

  body {
    font-size: 12px;
    margin: 0; }

  body.printer {
    width: 100%;
    font-size: 22px; }
    body.printer textarea#textarea {
      border: none; }
    body.printer footer.footer {
      display: block !important; }
    body.printer .supports {
      text-align: center;
      margin-top: 2em; }
    body.printer img.logo-tiers {
      max-height: 1.8em; }

  footer.footer {
    display: block;
    position: fixed;
    bottom: 20px;
    left: 0;
    width: 100%; } }
@page {
  margin: 20px;
  overflow: hidden; }
